# Reference configuration for the DataStax Java driver for Apache Cassandra®.
#  see https://github.com/apache/cassandra-java-driver/tree/4.x/manual/core/configuration
datastax-java-driver {
  # drop statements in tests can be slow
  basic.request.timeout = 20 seconds
}
